#con{
    display: flex;
    width: 100%;
    align-items: flex-start;
}
#con > div{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    width: 50%;
}
.title{
    font-size: 50px;
}
.column{
    color: black;
    width: 50%;
    margin-bottom: 30px;
}